Tu jesteś: Strona główna / CMS / Wymagania

Wymagania

Minimalne wymagania serwera do działania SparkCMS:

  • Minimum 30 MB przestrzeni dyskowej
  • Serwer stron internetowych Apache w wersji nie niższej niż 1.3.29
  • Platforma PHP w wersji nie niższej niż 5.0
  • MySQL w wersji nie niższej niż 4.0
  • Zend Optimizer w wersji nie niższej niż 2.1 lub Turck MMCache

Zalecane wymagania serwera do działania SparkCMS:

  • Minimum 100 MB przestrzeni dyskowej
  • Serwer stron internetowych Apache w wersji 2.0
  • Platforma PHP w wersji 5.2
  • MySQL w wersji nie niższej 5.0
  • Zend Optimizer w wersji nie niższej niż 2.1